/*
	Theme Name: Campo Verde Natura
	Author: FKdesign
	Template: hello-elementor
*/

:root {

	--logo-width: 240px;
	
	--heading-1: 70px;
	--heading-2: 50px;
	--heading-3: 35px;
	--heading-4: 30px;
	--heading-5: 28px;
	--heading-6: 20px;
	--heading-7: 18px;
	--heading-8: 17px;
	
	--p: 19px;
	--menu: 35px;
	
	--spacer: 140px;
	--interspazio: 50px;
	--padding-vertical-header: 40px;
	
}



.font-bold,
.elementor .font-bold.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-bold a.elementor-item {
	font-weight: 700;
}
.font-semibold,
.elementor .font-semibold.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-semibold a.elementor-item {
	font-weight: 600;
}
.font-light,
.font-light p, .font-light h1,.font-light h2,.font-light h3,.font-light h4,.font-light h5,.font-light h6,
.elementor .font-light nav.e-n-menu ul.e-n-menu-heading span.e-n-menu-title-text,
.elementor .font-light.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-light a.elementor-item {
	font-weight: 300;
}
.font-regular,
.elementor .font-regular.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-regular a.elementor-item {
	font-weight: 400;
}
.font-medium,
.elementor .font-medium.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-medium a.elementor-item {
	font-weight: 500;
}
.font-corsivo,
.elementor .font-corsivo.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-corsivo a.elementor-item {
	font-style: italic;
}

.font-maisucolo,
.elementor .font-maisucolo.elementor-widget-heading.elementor-element .elementor-heading-title,
.elementor .font-maisucolo a.elementor-item {
	text-transform: uppercase;
}


.elementor-element a:visited,
.elementor-element a:active {
	color: inherit;
}

.elementor .font-bebas,
.elementor .font-bebas .elementor-heading-title,
nav a,
.elementor  nav a .elementor-heading-title {
	font-family: "bebas-neue-by-fontfabric", Sans-serif;
}

.btn-arrow.elementor-element a,
.btn.elementor-element a{
	background-color: #FFF;
	font-size: var(--heading-4);
	font-weight: 600;
	font-family: "bebas-neue-by-fontfabric", Sans-serif;
	text-align: left;
}
.btn-arrow.elementor-element a {
	background-image: url('/wp-content/uploads/2025/12/freccetta.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	padding: 0 70px 0 0;
	transition: all ease 0.4s;
}
.btn-arrow.elementor-element a:hover {
	padding: 0 85px 0 0;
}


main#content {
	overflow: hidden;
}

.elementor-element.e-con-boxed.e-con .e-con-inner {
	width: calc(100% - 150px);
	max-width: 1980px;
}

@media (max-width: 1480px) {
}


@media (max-width: 1366px) {
	:root {

	--logo-width: 200px;
	
	--heading-1: 60px;
	--heading-2: 45px;
	--heading-3: 32px;
	--heading-4: 28px;
	--heading-5: 26px;
	--heading-6: 19px;
	--heading-7: 17px;
	--heading-8: 16px;
	--menu: 28px;
	--p: 18px;
	
	
	--spacer: 120px;
	--interspazio: 40px;
	--padding-vertical-header: 30px;
    }
	
.elementor-element.e-con-boxed.e-con .e-con-inner {
	width: calc(100% - 100px);
	max-width: 1980px;
}
	
}

@media (max-width: 1024px) {
		:root {

	--logo-width: 180px;
	
	--heading-1: 55px;
	--heading-2: 40px;
	--heading-3: 30px;
	--heading-4: 26px;
	--heading-5: 24px;
	--heading-6: 19px;
	--heading-7: 17px;
	--heading-8: 16px;
	--menu: 26px;
	--p: 17px;
			
	--spacer: 100px;
	--interspazio: 35px;
	--padding-vertical-header: 30px;
    }
	
.elementor-element.e-con-boxed.e-con .e-con-inner {
	width: calc(100% - 100px);
	max-width: 1980px;
}
	
}

@media (max-width: 768px) {
		:root {

	--logo-width: 150px;
	
	--heading-1: 50px;
	--heading-2: 36px;
	--heading-3: 28px;
	--heading-4: 22px;
	--heading-5: 20px;
	--heading-6: 18px;
	--heading-7: 16px;
	--heading-8: 14px;
	--menu: 17px;
	--p: 16px;
	
	--spacer: 80px;
	--interspazio: 30px;
	--padding-vertical-header: 20px;
    }
	
.elementor-element.e-con-boxed.e-con .e-con-inner {
	width: calc(100% - 60px);
	max-width: 1980px;
}
	
}